# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-02-06 11:39
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ib', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='actiontype',
            name='type',
            field=models.CharField(choices=[('offer', 'Offer'), ('bid', 'Bid')], help_text='type of action (bid, offer)', max_length=45),
        ),
    ]
